@echo off
attrib c:\boot.ini -s -h -r
copy c:\boot.ini c:\boot\grub\
rem c:\boot\grub\boot.ini boot.ini.bak
echo . >>c:\boot.ini
echo c:\grldr=猪头工具盘 >>c:\boot.ini
attrib c:\boot.ini +s +h +r
attrib c:\grldr +s +h +r
attrib c:\menu.lst +s +h +r
attrib c:\boot +s +h +r
del c:\猪头DOS工具.ico
del c:\安装猪头DOS工具.bat